#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-CCpvToriMww3NkXqFCyROs
key:                  hls-eval-plugin-2.0.0.0-CCpvToriMww3NkXqFCyROs
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  246a079974fd5def7e7b62b44ea85fc0
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-CCpvToriMww3NkXqFCyROs
depends:
    Diff-0.4.1-5tiatjLd0Kd6kPxEAl95e4
    QuickCheck-2.14.3-BNH9rpcaIVUHDohIoct2IG
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-EWrlgTX7Fn4LLydhXCZ3jb
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hls-graph-2.0.0.0-GhTfsgGbH8zFTGMB6CXker
    hls-plugin-api-2.0.0.0-Kupf5YqCRZd4Ptteceoqgq
    lens-5.2.3-L3i2UjhlizAJHOs2jD5fLZ
    lsp-1.6.0.0-7wkYu5mVuH17doYFvcUgoA
    lsp-types-1.6.0.1-A6VrdMLgWEjAJpcoNAQOAc
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9 mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-C6NcV2AWcXjKRVKOAgQg51
    safe-exceptions-0.1.7.4-HdOXp7KoDWmJsLkhqV5MLN text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-7u1QGaUA9IsL8Sv7PZdeYy
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

